<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="80dp"
    android:layout_height="52dp">

    <ImageView
        android:id="@+id/selected_tag"
        android:layout_width="14dp"
        android:layout_height="6dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="36dp"
        android:src="@drawable/ic_catalog_selected"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/catalog_name"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textColor="@color/text_title"
        android:textSize="12sp"
        tools:text="精选" />

    <ImageView
        android:id="@+id/recommend_tag"
        android:layout_width="16dp"
        android:layout_height="12dp"
        android:layout_marginLeft="52dp"
        android:layout_marginTop="16dp"
        android:src="@drawable/ic_recommend"
        tools:visibility="visible" />
</RelativeLayout>
